<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<meta charset="UTF-8">
	<title>Reference</title>
</head>
	<body>
         <div>
            <div class="col-sm-0">
				<a href="LogoutServ" class="navbar-link logout-link">ログアウト</a>
			</div>
		</div>
        <div class="row mt-5">
			<div class="col-sm-5">
            </div>
    
		<h1>ユーザー参照</h1>
        </div>
        
        <div class="row mt-5">
			<div class="col-sm-3">
            </div>
        <h1>ユーザー名</h1>
        </div>
        
        <div class="row mt-5">
			<div class="col-sm-3">
            </div>
        <h1>ログインID</h1>
        </div>
            
        <div class="row mt-5">
			<div class="col-sm-3">
            </div>
        <h1>生年月日</h1>
        </div>
        
        <div class="row mt-5">
			<div class="col-sm-3">
            </div>
        <h1>登録日時</h1>
        </div>
        
        <div class="row mt-5">
			<div class="col-sm-3">
            </div>
        <h1>更新日時</h1>
        </div>
	</body>
</html>